import DatePicker from "@/app/component/date/datePicker";

function SelectDatePicker({ setDate, disabledDates }) {
  return <DatePicker setDate={setDate} disabledDates={disabledDates} />;
}

export default SelectDatePicker;
